User:FireBird/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m (Tweaking my CSS.)
m (Fixing.)
Line 1: Line 1:
#p-logo{border:thin solid black;}
#p-logo{border:thin solid black;}
-
#p-logo{height:155px;width:12em;overflow:hidden;}
+
#p-logo{height:155px;width:11em;overflow:hidden;}
body { font-family: sans-serif; font-size:6.5pt; }
body { font-family: sans-serif; font-size:6.5pt; }

Revision as of 01:53, 3 May 2005

#p-logo{border:thin solid black;}
#p-logo{height:155px;width:11em;overflow:hidden;}
body { font-family: sans-serif; font-size:6.5pt; }
Personal tools